/*= General styles that apply to the public sites layout and other conventions
such as link color, etc.
*******************************************************************************/
html, body, #shell, #skin {
	height: 100%;
}
html {
	background-image: -webkit-gradient(linear, center top, center bottom, from(#6cacdd), to(#013a55));
	background-image: -webkit-linear-gradient(top, #6cacdd, #013a55);
	background-image: -moz-linear-gradient(180deg, #6cacdd, #013a55);
	background-image: -ms-linear-gradient(top, #6cacdd, #013a55);
	background-image: -o-linear-gradient(top, #6cacdd, #013a55);	
	background-image: linear-gradient(180deg, #6cacdd, #013a55);
	background-color: #013a55;
	background-repeat: no-repeat;
}
a {
	color: #006699;
	text-decoration: none;
	cursor: pointer;
	transition: color 0.2s ease-out;
}
a:hover {
	color: #003366;
	transition: color 0.2s ease-in;
}
h2.title {/* for the big green headings used on our pages */
	font-size: 2.8em;
	color: #fff;
	background-color: #4c721d;
	border: 1px solid #486D00;
	border-radius: 4px;
	padding: 9px 10px;
	margin: 0 0 25px 0;
}
#shell {
	width: 980px;
	margin: 0 auto;
}
#header {
	position: relative;
	width: 100%;
	padding: 8px 0;
	background-color: #fff;
}
#logo {
	width: 190px;
	position: relative;
	height: 74px;
}
#logo a {
	position: absolute;
	top: 0;
	left: 57px;
	display: inline-block;
	height: 74px;
	width: 185px;
	text-indent: -9000em;
	background: transparent url(/images/public/logo.png) center center no-repeat;
}
#tools {
	position: absolute;
	right: 200px;
	bottom: 12px
}
#tools li {
	display: inline-block;
	padding: 3px 0;
}
#tools li:first-child {
	padding-left: 14px;
	background: transparent url(/images/icons/gears.png) left center no-repeat;
}
#tools li:nth-child(2) a {
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
}
#tools li:last-child a {
	padding-right: 0;
}
#tools li a {
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: -0.2px;
	padding: 0 7px;
}
#content {
	background-color: #fff;
	/* background: #fff url(/images/public/map_tile.png) left top repeat; FOR IE */
	display: table;
	height: 91%;
}
#nav, #sidebar {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 190px;
	max-width: 190px;/* since it is being displayed as a table cell */
	border-top: 1px solid #bcbcbc;
	background: -webkit-linear-gradient(top, #e8e8e8 20%, #ccc 40%, transparent), transparent url(/images/public/map_tile.png) left top repeat;
	background: -ms-linear-gradient(top, #e8e8e8 20%, #ccc 40%, transparent), transparent url(/images/public/map_tile.png) left top repeat;
	background: linear-gradient(180deg, #e8e8e8 20%, #ccc 40%, transparent), transparent url(/images/public/map_tile.png) left top repeat;
	background-clip: padding-box;
	/*background: transparent url(/images/public/sidebar_gradient.png) left top repeat-x; use for IE 7 */
}
#nav, #main, #sidebar {
	/* float: left; Might Need For IE 7 */
	display: table-cell;
	vertical-align: top;
}
#nav {
	/*border-top: 1px solid transparent;*/
	border-top-right-radius: 5px;
	border-right: 1px solid #bcbcbc;
	overflow: visible;
}
#nav ul {
	position: relative;
	top: -1px;
}
#nav li {
	margin: 0 0 11px 0;
}
#nav li:first-child {
	
}
#nav li:last-child {
	margin-bottom: 0;
}
#nav li.active {
	overflow: visible;
}
#nav a {
	display: block;
	width: 169px;
	padding: 11px 10px 11px 0;
	border: 1px solid #3399CC;
	border-left: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	text-decoration: none;
	text-align: right;
	color: #fff;
	text-shadow: -1px 0 0 #b2b2b2;
	font-size: 1.8em;
	background-color: #65B6DE;
}
#nav a:hover {
	background-color: #1C82B5;
	border-color: #086A9B;
}
body#ss a.ss, body#mynb a.mynb, body#gethelp a.gethelp, body#access a.access, #nav a.active {
	background-color: #1C82B5;
	border-color: #086A9B;
	padding-right: 19px;
	width: 170px;
}
#main {
	width: 580px;
	max-width: 580px;
	padding: 0 10px 10px 10px;
	background-color: #fff;
	color: #333;
}
#main p {
	font-size: 1.4em;
}
#sidebar {
	border-top-left-radius: 5px;
	border-left: 1px solid #bcbcbc;
	padding: 10px;
}
#sidebar .skin {
	
}
#footer {
	clear: both;
	padding: 10px;
}
#footer ul {
	margin-bottom: 10px;
}
#footer li {
	display: inline-block;
	padding: 0 5px;
	border-right: 1px solid #333;
}
#footer li:last-child {
	border-right: none;
	padding-right: 0;
}
#footer a {
	font-size: 1.3em;
}
#footer p {
	font-size: 0.8em;
	letter-spacing: 0.1px;
}

#chromeframe {
	/* position: absolute;*/
	background-color: #D5D51E;
	z-index: 1000;
	font-size: 15px;
	font-weight: bold;
	width: 980px;
	padding: 30px 0;
	text-align: center;
	left: 50%;
	top: 0;
	/* margin-left: -490px;*/
	/* margin-bottom: 400px;*/
	border-bottom: 1px solid #000;
}
#chromeframe A {
	text-decoration: underline;
	color: blue;
}
/*= Settings & Initializing modals
*******************************************************************************/
#settings, #initializing, #geopredictions, #gettingagencies, #browseroffline {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 500;
	background-color: rgba(0,0,0,0.5);
	height: 100%;
	width: 100%;
}

#browseroffline DIV {
	position: fixed;
	left: 40%;
	top: 40%;
	/*margin-left: -200px;*/
	color: #fff;
	padding: 4em 5em;
	border: 2px #fff solid;
	border-radius: 50%;
	height: 300px;
	width: 300px;
  
	background: #2f6b8f; /*old browsers*/ 
	background: -moz-linear-gradient(-45deg, #6babdb 0%, #013a55 100%); /*firefox*/
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #6babdb), color-stop(100%, #013a55)); /*webkit <v10*/
	background: -webkit-linear-gradient(-45deg, #6babdb 0%, #013a55 100%); /*webkit10+ safari5.1+*/
	background: -o-linear-gradient(-45deg, #6babdb 0%, #013a55 100%);
	background: -ms-linear-gradient(-45deg, #6babdb 0%, #013a55 100%); /*ie10+*/		
	background: linear-gradient(135deg, #6babdb 0%, #013a55 100%); /*w3c proposed*/
	box-shadow: 3px 3px 5px 9px rgba(0, 0, 0, 0.4);		
}

#settings DIV, #initializing DIV, #geopredictions DIV, #gettingagencies DIV {
	position: fixed;
	left: 50%;
	top: 15%;
	margin-left: -188px;
	background: #fff;
	padding: 20px 25px;
	border: 1px solid transparent;
	width: 324px;
	border-radius: 5px;
	box-shadow: 0 0 5px 0 #040404;
}
#settings .close, #initializing .close, #geopredictions .close, #browseroffline .close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  border-radius: 12px;
  box-shadow: 1px 1px 3px #000;
  -webkit-transition: background 0.75s ease-in;
  -moz-transition: background 0.75s ease-in;
  -ms-transition: background 0.75s ease-in;
  -o-transition: background 0.75s ease-in;
  transition: background 0.75s ease-in;
}
#settings .close:hover, #initializing .close:hover, #geopredictions .close:hover, #browseroffline .close:hover { 		
	background: #00d9ff; 
	transition: background 0.75s ease-out;
}
#settings h3 {
	font-size: 2.4em;
	margin-bottom: 5px;
}
#settings li {
	font-size: 1.2em;
	padding: 8px 0 8px 30px;
	background-color: transparent;
	background-position: left center;
	background-repeat: no-repeat;
	border: 1px solid transparent;
	border-radius: 4px;
}
#settings li.title, #settings li.unit {
	font-weight: bold;
}
#settings li.setting {
	cursor: pointer;
	background-image: url(/images/icons/check_empty.png);
}
#settings li.setting:hover {
	background-color: #555;
	background-color: rgba(85, 85, 85, 0.4);
	-webkit-transition: background-color 0.33s ease-in;
	-moz-transition: background-color 0.33s ease-in;
  -ms-transition: background-color 0.33s ease-in;	
  -o-transition: background-color 0.33s ease-in;
	transition: background-color 0.33s ease-in;
}
#settings li.on {
	background-image: url(/images/icons/check.png);
}
#settings li.bar {
	border-bottom: 1px solid #bcbcbc;
}
#settings li.unit {
	padding: 10px 0 10px 30px;
}
#settings li img {
	vertical-align: text-bottom;
	padding-right: 3px;
}
#initializing p, #gettingagencies p, #browseroffline p {
	font-size: 1.6em;
	font-weight: bold;
}
#initializing p:last-child {
	padding-top: 5px;
	font-size: 1.2em;
}
#initializing p span {
	font-style: italic;
	font-weight: bold;
}
/*= IE 
*******************************************************************************/
html.ie9 #nav, html.ie9 #sidebar {
	background: #e8e8e8 url(/images/public/map_tile.png) center center repeat;
}
html.ie9 {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#6cacdd', endColorstr='#013a55', gradientType='0')";
}
#oldNextBusHoverInfo {
	position: fixed;
	left: 100px;
	top: 100px;					
	height: 70px;
	width: 350px;
	padding: 8px;	
	border: 2px #fff solid;
	border-radius: 4px;
	font-size: 11pt;
	color: #fff;
	background: #2f6b8f; /*old browsers*/ 
	background: -moz-linear-gradient(-45deg, #6babdb 0%, #013a55 100%); /*firefox*/
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #6babdb), color-stop(100%, #013a55)); /*webkit <v10*/
	background: -webkit-linear-gradient(-45deg, #6babdb 0%, #013a55 100%); /*webkit10+ safari5.1+*/
	background: -o-linear-gradient(-45deg, #6babdb 0%, #013a55 100%);
	background: -ms-linear-gradient(-45deg, #6babdb 0%, #013a55 100%); /*ie10+*/		
	background: linear-gradient(135deg, #6babdb 0%, #013a55 100%); /*w3c proposed*/
	box-shadow: 3px 3px 5px 9px rgba(0, 0, 0, 0.4);
}
.showHoverInfo {
	display: block;
	z-index: 5;
	opacity: 1.0;
	transition: opacity 0.25s ease-out;
}
.hideHoverInfo {
	display: none;
	opacity: 0.0;	
	left: -4000px;
	top: -4000px;
	z-index: 0;
}
